QGIS Application - Feature request #5138
A window should display a message about D&D feature
2012-03-08 08:38 AM - Luca Casagrande
Assignee:
Easy fix?: No Copied to github as #: 14896
Description

| think that would be good to have a reference about the drag and drop feature; something like an info window (with a "Don't show
anymore checkbox") when starting the plugin.

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi
- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi
- Category set to DB Manager

#3 - 2015-12-08 08:26 AM - Médéric RIBREUX

- Status changed from Open to Feedback

Hello, bug triage...

for the moment, there is no popup window on DBManager and | think this is good because DBManager is just an internal tool of QGIS and we already have
the startup tips window (that can be disabled).

To make some progress in this feature request, we have at least two options:

- make a startup tip that talks about the drag'n drop feature of DBManager.

- update the training lesson about DBManager in the QGIS documentation to mention it.
Do you consider them as good answers to your needs ?

#4 - 2017-05-01 12:50 AM - Giovanni Manghi
- Easy fix? set to No
